/*
Event Content
*/
.xo-event-meta {
	padding: 3.8461% 0;
}

.xo-event-meta span {
	display: block;
}

/*
Twenty Nineteen theme
*/
html[lang="ja"] .xo-event-calendar .dashicons {
	font-family: dashicons !important;
}

/*
     FILE ARCHIVED ON 13:13:55 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:12:19 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.511
  load_resource: 234.971
  PetaboxLoader3.resolve: 156.303
  PetaboxLoader3.datanode: 50.753 (2)
  loaddict: 59.204
*/